body {background-color:#ffffff ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
td,table,body{font-family:'Roboto', sans-serif;}
#templatebanner {width:960px;}
.advertphoto {float:left;}
#outer .mobile{display:none;}
img.newsimage.galleryView320{width:100%;height:auto;}
#cmsPageFooterTools {margin-top:0px;}
H1, .header3 {color:#5db1e0;font-size:26px;font-weight:strong;text-decoration:none;text-align:left;-webkit-margin-before:0em;line-height:120%;}
H3, .header1 {color:#5db1e0;font-size:18px;font-weight:normal;text-decoration:none;line-height:120%;}
H2, .header2 {color:#5db1e0;font-size:18px;font-weight:strong;text-decoration:none;line-height:120%;}
div.float p {text-align:center;font-size:x-small;}
TH {text-align:left;}
div.float {float:left;margin-right:10px;margin-bottom:10px;}
div.floatright {float:right;margin-right:10px;margin-bottom:10px;}
.content{Text-align:left}
A {text-decoration:none;}
A:visited {text-decoration:none;}
A:active {text-decoration:none;}
A:hover {text-decoration:underline;}
.blueborder {border:3px solid;color :#5db1e0;}
.floatright {float:right;}
.buteykoblue {color :#5db1e0;}
.gallerythumbnail {width:80px;}
.zoomedphoto {float:left;padding-right:15px;}
.galleryThumbTd {text-align:center }
.blue {color :#5db1e0;}
.tabletext {margin-top:0px;margin-bottom:0px;}
div.shadowbox {float:left;width:300px;padding:0px;border:0px solid #d5d5d5;background-color:#ffffff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);}
div.shadowbox10 {float:left;width:280px;padding:10px;border:0px solid #d5d5d5;background-color:#ffffff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);}
div.addthis_toolbox{min-width:185px;display:inline-block;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
.cmsSlideLI {height:300px;}
.cmsFormData2 {display:inline-block;float:left;width:50%;}
.list-style-default .cmsItem .cmsImage {float:left;width:12%;margin:0;margin-right:1%;text-align:center;}
.list-style-default .cmsItem .cmsTitleAndTextNoPrice {float:right;width:85%;margin-left:1%;margin-right:0;}
.cmsItemLI {margin-bottom:8px;}
#container1 {width:960px;margin:auto;}
#outer {width:960px;margin:auto;}
#loginbuteyko {margin-top:-21px;margin-right:0px;margin-bottom:5px;margin-left:900px;}
#phonefb {color:#5db1e0;font-size:26px;font-weight:bold;text-decoration:none;float:right;margin-top:-15px;position:relative;margin-right:11px;}
.column.twothirds {width:66.6%;}
hr {height:0;border-style:dotted;border-width:1px 0 0 0;border-color:#5db1e0;}
div.searchFormDiv {margin-top:-28px;margin-bottom:5px;margin-left:690px;}
#fb {margin-left:865px;margin-top:5px;}
.newslistitemlink.cmsLink {font-size:90%;}
.btn-primary {color:#fff;background-color:#08c9b9;border-color:#08c9b9;border-radius:0px;}
#newslide{position:relative;}
#newslide ul{width:100%;display:block;margin:0;padding:0;}
#newslide .cmsEnquiry{display:none;}
#newslide #prev,#newslide #next{position:absolute;top:195px;left:0;font-size:20px;background-color:rgba(119,119,119,0.7);border-radius:50%;height:30px;width:30px;color:#fff;line-height:28px;text-align:center;z-index:100;cursor:pointer;}
#newslide #next{right:0;left:auto;}
#newslide li{width:306px;background-color:#5db1e0;padding:6px;height:410px;box-sizing:border-box;border:10px solid white;}
#newslide li .cmsItem{margin:0px;border:2px solid #fff;padding:20px;height:377px;position:relative;}
#newslide li .cmsItem .cmsImage,#newslide li .cmsItem .cmsTitleAndTextNoPrice {float:none;width:100%;margin:0;text-align:center;}
#newslide li img{height:100px;width:auto;}
#newslide .cmsTitleAndTextNoPrice {height:200px;overflow:hidden;}
#newslide li .cmsTitle{margin-top:10px;margin-bottom:10px;font-size:15px;}
#newslide li .cmsTitle a{color:#fff;font-weight:600;white-space:normal;}
#newslide li .cmsText{color:#fff;white-space:normal;height:132px;overflow:hidden;}
#newslide li .cmsURL{position:absolute;bottom:20px;left:50%;margin-left:-34px;}
#newslide li .cmsURL a{color:#fff;font-weight:400;font-style:italic;background-color:#777777;display:block;margin:0 auto;border-radius:3px;border:0;text-align:center;border:0;padding:4px;width:60px;}
b {font-weight:600;}
#tablefloat {float:right;width:285px;margin-left:10px;}
figcaption {font-size:80%;font-weight:bold;line-height:1.2em;}
sup {vertical-align:baseline;position:relative;top:-0.4em;}
sub {vertical-align:baseline;position:relative;}
#pageid501349 .zoomedphoto {display:none;}
BODY {font-size:12pt ;}
BODY {line-height:140% ;}
table.positional td{padding:0;}
#menu {width:100%;}
#menu ul {list-style:none;padding:0px;margin:0px ;}
#menu li {float:left;}
#menu a, #menu a:visited {text-align:center;text-decoration:none;font-size:11pt;line-height:40px;display:block;color:#5db1e0;padding:0 11px;margin:0;text-transform:uppercase;font-weight:bold;font-family:'Roboto Condensed', sans-serif;}
#menu a:hover, #menu a:visited:hover {color:#a7a9ac;}
#menu ul ul {position:absolute;left:-999em;width:160px;margin:0px;padding:0px;height:28px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-42px 160px;width:160px;}
#menu ul ul li{border-top:1px solid ;border-top-color:white;}
#menu ul ul ul li{border-top:1px solid ;border-top-color:white;border-left:1px solid #FFF;}
#menu ul ul a, #menu ul ul a:visited {background-color:#eeeeee;color:#5db1e0;width:130px;text-align:left;font-size:11pt;padding:10px 20px 10px 10px;margin:0px;line-height:16pt;text-transform:none;font-family:'Roboto Condensed', sans-serif;}
#menu li ul a:hover {color:#ffffff;background-color:#cccccc;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:; text-decoration:none;color:#a7a9ac;}
#menu li li.menulilink.sfhover {background-color:#a7a9ac; text-decoration:none;color:#ffffff;}
#menubuteyko {position:relative;margin-top:-170px;float:right;}
A {color:#5db1e0 ;}
BODY {font-family:font-family:'Roboto', sans-serif;;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #5db1e0 ;padding:1%;}